libftdi1 1.5

Public Attributes | List of all members
FTDIStreamState Struct Reference

## Public Attributes
FTDIStreamCallback * | callback
void * | userdata
int | packetsize
int | activity
int | result
FTDIProgressInfo | progress

## Detailed Description

Definition at line 52 of file ftdi_stream.c.

## Member Data Documentation

## ◆ callback

FTDIStreamCallback* FTDIStreamState::callback

Definition at line 54 of file ftdi_stream.c.

## ◆ userdata

void* FTDIStreamState::userdata

Definition at line 55 of file ftdi_stream.c.

## ◆ packetsize

int FTDIStreamState::packetsize

Definition at line 56 of file ftdi_stream.c.

## ◆ activity

int FTDIStreamState::activity

Definition at line 57 of file ftdi_stream.c.

## ◆ result

int FTDIStreamState::result

Definition at line 58 of file ftdi_stream.c.

## ◆ progress

FTDIProgressInfo FTDIStreamState::progress

Definition at line 59 of file ftdi_stream.c.

The documentation for this struct was generated from the following file:

- ftdi_stream.c